@charset "utf-8";
/*flow css*/
.flow_box{display:grid;grid-template-columns:5% 30% 65%;grid-template-rows:auto 1fr auto;}
.flow_title{grid-row:1;grid-column:3;display:flex;flex-flow:row wrap;gap:0 10px;align-items:center;padding-top:20px;}
.flow_img{grid-row:1 / 3;grid-column:2;padding:15px 0;}
.flow_txt{grid-row:2;grid-column:3;box-sizing:border-box;padding:10px 15px 15px;}
.flow_lebel{grid-row:1 / 5;grid-column:1;position:relative;}
.flow_wide_content{grid-row:4;grid-column:2 / 4;box-sizing:border-box;padding:15px 20px 10px;background:linear-gradient(#efefef, #eaf7fb);border-radius:10px;margin-bottom:45px;}

.flow_title span{display:block;border-radius:50%;background:linear-gradient(45deg,#cae9fd,#92cff9);width:2em;height:2em;text-align:center;line-height:2;font-weight:bold;}
.flow_title h2{width:fit-content;max-width:calc(100% - calc(2em + 10px));}
.flow_lebel::before{content:"";display:block;width:50%;height:100%;position:relative;z-index:1;}
#flow01 .flow_lebel::before{background:#cae9fd;border-radius:10px 10px 0 0;}
#flow02 .flow_lebel::before{background:#92cff9;}
#flow03 .flow_lebel::before{background:#38a2ed;}
#flow04 .flow_lebel::before{background:#0088e8;}
#flow05 .flow_lebel::before{background:#1054de;border-radius:0 0 10px 10px;}
.flow_box:not(#flow01) .flow_lebel::after{content:"";display:block;width:50%;height:20px;clip-path:polygon(0 0, 100% 0, 50% 100%);position:absolute;z-index:2;top:-1px;left:0;}
#flow02 .flow_lebel::after{background:#cae9fd;}
#flow03 .flow_lebel::after{background:#92cff9;}
#flow04 .flow_lebel::after{background:#38a2ed;}
#flow05 .flow_lebel::after{background:#0088e8;}

.flow_wide_content table{background:#fff;border-collapse:collapse;border:1px solid #666;}
.flow_wide_content th,.flow_wide_content td{box-sizing:border-box;padding:5px 10px;color:#666;font-size:1.4rem;border:1px solid #666;}
.flow_wide_content .accordion{margin:15px 0;background:#fff;border-radius:10px;}
.flow_wide_content .accordion dt{display:flex;flex-flow:row wrap;gap:0 10px;align-items:center;color:#0088e8;cursor:pointer;padding:5px 15px;box-sizing:border-box;}
.flow_wide_content .accordion dt em{display:block;width:1.5em;height:1.5em;font-weight:bold;border-radius:50%;background:#0088e8;color:#fff;text-align:center;line-height:1.5;}
.flow_wide_content .accordion dt p{width:fit-content;max-width:calc(100% - calc(1.5em + 10px));}
.flow_wide_content .accordion dt span{display:block;width:fit-content;height:1.5em;line-height:1.5;font-size:1.4rem;border-radius:3px;box-sizing:border-box;padding:0 3px;}
.flow_wide_content .accordion dt span::before{content:"（開く↓）";width:fit-content;}
.flow_wide_content .accordion dd{display:none;box-sizing:border-box;padding:10px 0;}
.flow_wide_content .accordion dt.active span::before{content:"（閉じる↑）";}
.flow_wide_content .accordion .numberlist{padding:0 20px 10px;}
.flow_wide_content .accordion .numberlist p{font-size:1.4rem;margin:0.5em 0;}

.flow_links{display:flex;flex-flow:row wrap;gap:15px;margin:10px 0;}
.flow_links li{display:block;width:fit-content;}
.flow_links li a{display:block;width:fit-content;box-sizing:border-box;padding:5px 15px;border-radius:5px;box-shadow:2px 2px #cae9fd;border:2px solid #0088e8;}
.flow_links li:nth-child(odd) a{background:#0088e8;color:#fff;}
.flow_links li:nth-child(even) a{background:#fff;color:#0088e8;}
.flow_links li a:hover{border-color:#fbca5b;}

.faq_item{margin:30px 0;}
.faq_item::after{content:"";display:block;clear:both;}
.faq_item .fl_l{width:38%;}
.faq_item .fl_r{width:60%;}

@media screen and (max-width:640px){
.flow_box{grid-template-columns:7% 93%;grid-template-rows:auto auto 1fr auto;}
.flow_title{grid-row:1;grid-column:2;}
.flow_img{grid-row:2;grid-column:2;text-align:center;}
.flow_txt{grid-row:3;grid-column:2;padding:10px 5px 15px 10px;}
.flow_wide_content{grid-row:4;grid-column:2;padding:10px;margin-bottom:20px;}
.flow_wide_content .flexlist_img_mini,.flow_wide_content .flexlist_txt_wide{width:100%;}
	.flow_wide_content .accordion dt {align-items:flex-start;padding:10px 10px 1px;}
.flow_wide_content .accordion dt span{width:100%;text-align:right;}
.flow_wide_content .accordion dd{padding:0 0 10px;}
.flow_wide_content .accordion .numberlist{padding:0 5px 0 15px;}
.faq_item .fl_l{width:100%;}
.faq_item .fl_r{width:100%;padding-top:10px;}
}